:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .allyspin-ojhi5h {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .allyspin-cmzdii {
    display: none;
  }
}

.allyspin-pkcurg {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.allyspin-9a7ci1 {
  overflow-y: hidden;
}

.allyspin-j42h09 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.allyspin-la0uqc {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .allyspin-la0uqc {
    max-width: 100%;
  }
}

.allyspin-sn0yqj,
body,
html {
  height: 100%;
}

.allyspin-tlxjnk {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.allyspin-tlxjnk.allyspin-smrprd {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.allyspin-nv2prg {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.allyspin-nv2prg.allyspin-smrprd {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.allyspin-4b8pma {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.allyspin-4b8pma.allyspin-smrprd {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.allyspin-4b8pma.allyspin-smrprd .allyspin-iv0xti {
  display: none;
}

.allyspin-tyiqfz {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .allyspin-4b8pma,
  .allyspin-nv2prg {
    margin-left: 0;
    max-width: 100%;
  }
}

.allyspin-g41asp {
  background: var(--sidebar-bg-color);
  display: block;
}

.allyspin-g41asp.allyspin-smrprd .allyspin-iv0xti {
  display: inline-block;
}

.allyspin-g41asp.allyspin-smrprd .allyspin-sw047w {
  display: flex;
}

.allyspin-g41asp.allyspin-smrprd .allyspin-ww7up2 {
  transform: translateY(0);
  visibility: visible;
}

.allyspin-ao4g9o {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.allyspin-g41asp .allyspin-iv0xti {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.allyspin-sw047w {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.allyspin-sw047w::-webkit-scrollbar {
  width: 0;
}

.allyspin-esb77s {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.allyspin-esb77s.allyspin-smrprd {
  display: none;
}

.allyspin-p4ccqd {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.allyspin-deq7e8 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.allyspin-sdau7e {
  max-width: 40px;
}

.allyspin-25pzbq {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.allyspin-25pzbq svg {
  color: var(--success-color-light);
}

.allyspin-g3ekci {
  border-bottom: 1px solid var(--divider-color);
}

.allyspin-sqlbx3 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .allyspin-deq7e8:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .allyspin-g41asp {
    display: none;
  }
  .allyspin-g41asp:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.allyspin-hyeppp {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.allyspin-8ee2d9 {
  max-width: 40px;
}

.allyspin-ovta0z {
  font-size: 0.75rem;
  font-weight: 700;
}

.allyspin-ntmxgf {
  background: var(--fh-bg-color);
}

.allyspin-rjfdpf,
.allyspin-01niuq {
  align-items: center;
  display: flex;
}

.allyspin-rjfdpf {
  gap: 0.5rem;
}

.allyspin-01niuq {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.allyspin-ntmxgf .allyspin-iv0xti {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .allyspin-01niuq {
    gap: 0rem;
    padding: 0;
  }

  .allyspin-ntmxgf .allyspin-iv0xti {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .allyspin-ntmxgf .allyspin-1rbdj7 {
    display: none;
  }
  .allyspin-5tf0vp {
    font-size: 0.allyspin-m90rs2 !important;
  }
  .allyspin-ntmxgf .allyspin-iv0xti {
    max-width: 100px;
  }
}

.allyspin-rpxs6e svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .allyspin-rpxs6e {
    display: none;
  }
}

.allyspin-iv0xti {
  display: inline-block;
  max-width: 125px;
}

.allyspin-e13st8 {
  width: 100%;
}

.allyspin-ww7up2 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.allyspin-fgr9hx {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.allyspin-qu0any,
.allyspin-kan54h {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.allyspin-qu0any {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.allyspin-qu0any:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.allyspin-akmui4 {
  font-size: 0.875rem;
  justify-content: center;
}

.allyspin-2fletg,
.allyspin-ljhqpn {
  position: relative;
  z-index: 2;
}

.allyspin-2fletg {
  max-width: 40px;
}

.allyspin-7ybcni {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.allyspin-xlkgbl:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.allyspin-vx9gjv {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.allyspin-kan54h {
  padding: 0.5rem;
}

.allyspin-cnrj8i {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .allyspin-qu0any:hover,
  .allyspin-kan54h:hover {
    background: var(--border-color);
  }
}

.allyspin-64p5cb {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.allyspin-iy9dxs {
  color: var(--button-text-color);
}

.allyspin-vlb3m6 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.allyspin-vlb3m6 .allyspin-iy9dxs {
  color: var(--button-text-color);
}

.allyspin-0t3n1t {
  padding: 0.allyspin-jahrvz 0.625em;
  width: 100%;
}

.allyspin-6fqqkx {
  font-size: 0.875rem;
}

.allyspin-ovap3y {
  background: var(--success-color);
  border-color: var(--success-color);
}

.allyspin-ovap3y .allyspin-iy9dxs,
.allyspin-ovap3y svg {
  color: var(--button-text-color);
}

.allyspin-daq41a svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .allyspin-64p5cb:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .allyspin-vlb3m6:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .allyspin-ovap3y:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.allyspin-cjy7ql {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.allyspin-1rbdj7 {
  background: var(--border-color);
  display: inline-flex;
}

.allyspin-1rbdj7,
.allyspin-vvlyz8 {
  border-radius: var(--round-l);
}

.allyspin-vvlyz8 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.allyspin-vvlyz8 span,
.allyspin-vvlyz8 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.allyspin-ituriu {
  background: var(--button-bg-color);
}

.allyspin-ituriu span,
.allyspin-ituriu svg {
  color: var(--button-text-color);
}

.allyspin-x21c71 {
  display: none;
  height: 0;
  margin: 0.allyspin-h3zr3n 0 1rem;
  width: 0;
}

.allyspin-x21c71 .allyspin-vvlyz8 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .allyspin-x21c71 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .allyspin-vvlyz8:hover span,
  .allyspin-vvlyz8:hover svg {
    color: var(--text-color);
  }
}

.allyspin-2lrksm {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.allyspin-7s4r1d,
.allyspin-u41gd2 {
  height: 100%;
}

.allyspin-7s4r1d {
  overflow-x: auto;
}

.allyspin-7s4r1d::-webkit-scrollbar {
  width: 0;
}

.allyspin-u41gd2 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.allyspin-yib1bw {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .allyspin-2lrksm {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .allyspin-2lrksm {
    height: auto;
    min-height: auto;
  }
  .allyspin-yib1bw {
    flex: 1 0 100%;
  }
}

.allyspin-we0ncs {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.allyspin-spaez9 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .allyspin-spaez9 {
    gap: 0;
  }
}

.allyspin-zuckwx {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .allyspin-zuckwx {
    height: 150px !important;
  }
}

.allyspin-lm1bet {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.allyspin-7h5537 {
  color: var(--text-color);
}

.allyspin-th42k1 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .allyspin-th42k1 {
    font-size: 16px;
  }
}

.allyspin-xc1eeb {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .allyspin-we0ncs {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .allyspin-we0ncs {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .allyspin-lm1bet {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.allyspin-damxdf {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .allyspin-twugg2:hover .allyspin-mmnc87 {
    color: var(--accent-color);
  }
}

.allyspin-vijsip {
  text-align: center;
}

.allyspin-i4bor5 {
  margin: 2rem 0;
}

.allyspin-z2fbkp {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.allyspin-uxcmu3 {
  font-size: 2rem;
  font-weight: 700;
}

.allyspin-yub3m1 {
  overflow-x: auto;
}

.allyspin-yub3m1::-webkit-scrollbar {
  width: 0;
}

.allyspin-e2hc8g {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .allyspin-e2hc8g {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .allyspin-uxcmu3 {
    font-size: 1.25rem;
  }
}

.allyspin-dpj44b {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.allyspin-1171zc {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.allyspin-3amsaw {
  -o-object-fit: cover;
  object-fit: cover;
}

.allyspin-334hmz,
.allyspin-3amsaw {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.allyspin-334hmz {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.allyspin-rpuaa7 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.allyspin-1im63a {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.allyspin-2k0t4h {
  padding: 0.5rem;
}

.allyspin-eo9mhh {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.allyspin-eo9mhh .allyspin-3amsaw {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.allyspin-eo9mhh .allyspin-5f2a0g {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.allyspin-eo9mhh .allyspin-1im63a {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.allyspin-eo9mhh .allyspin-1171zc {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.allyspin-eo9mhh .allyspin-334hmz {
  display: none;
}

@media (any-hover: hover) {
  .allyspin-dpj44b:hover .allyspin-334hmz {
    opacity: 1;
  }
  .allyspin-dpj44b:hover .allyspin-3amsaw {
    transform: scale(1.1);
    will-change: transform;
  }
}

.allyspin-j64nhv {
  padding: 2rem 0;
}

.allyspin-41m741 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.allyspin-k7dia7 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.allyspin-or42sk {
  font-size: 0.75rem;
  font-weight: 600;
}

.allyspin-4q06q3 {
  color: var(--footer-text-color);
}

.allyspin-rb8neo {
  font-size: 1.25rem;
  font-weight: 600;
}

.allyspin-299zdc {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.allyspin-jzu5h8 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.allyspin-icaazb {
  transition: var(--transition-duration);
}

.allyspin-ienr27 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.allyspin-j64nhv .allyspin-hyeppp {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .allyspin-jzu5h8:hover .allyspin-icaazb {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .allyspin-ienr27 {
    justify-content: center;
    flex-direction: column;
  }
}

.allyspin-3p2pnp {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.allyspin-ypedct {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.allyspin-ypedct p img {
  display: block;
  margin: 0 auto;
}

.allyspin-ypedct table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.allyspin-3p2pnp h1,
.allyspin-3p2pnp h2,
.allyspin-3p2pnp h3,
.allyspin-3p2pnp h4,
.allyspin-3p2pnp h5,
.allyspin-3p2pnp h6 {
  font-weight: 700;
}

.allyspin-3p2pnp h1,
.allyspin-3p2pnp h2 {
  margin-top: 2rem;
}

.allyspin-3p2pnp h3,
.allyspin-3p2pnp h4 {
  margin-top: 1rem;
}

.allyspin-3p2pnp ol li,
.allyspin-3p2pnp p,
.allyspin-3p2pnp ul li {
  color: var(--text-color);
}

.allyspin-3p2pnp p {
  margin-top: 1rem;
}

.allyspin-3p2pnp li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.allyspin-3p2pnp ol li,
.allyspin-3p2pnp ul li {
  font-size: 1rem;
}

.allyspin-3p2pnp ul li {
  list-style-type: disc;
}

.allyspin-3p2pnp .allyspin-hb8217 {
  max-width: 100%;
  overflow-x: scroll;
}

.allyspin-3p2pnp .allyspin-hb8217::-webkit-scrollbar {
  height: 5px;
}

.allyspin-3p2pnp .allyspin-hb8217::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.allyspin-3p2pnp .allyspin-hb8217::-webkit-scrollbar-track {
  background: transparent;
}

.allyspin-3p2pnp table,
.allyspin-3p2pnp td,
.allyspin-3p2pnp th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.allyspin-3p2pnp table {
  margin: 1rem 0;
}

.allyspin-3p2pnp thead td,
.allyspin-3p2pnp thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.allyspin-3p2pnp tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.allyspin-3p2pnp td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.allyspin-3p2pnp th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .allyspin-3p2pnp th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.allyspin-3p2pnp img {
  display: inline-block;
  margin: 1rem 0;
}

.allyspin-3p2pnp .allyspin-dpj44b img,
.allyspin-3p2pnp .allyspin-3ywg9x img {
  margin: 0;
}

.allyspin-3p2pnp .allyspin-dpj44b {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.allyspin-3p2pnp .allyspin-5f2a0g {
  padding: 0.5rem;
}

.allyspin-3p2pnp .allyspin-rpuaa7 {
  color: var(--text-color);
}

.allyspin-3p2pnp .allyspin-3ywg9x {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.allyspin-3p2pnp .allyspin-5mqyta {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.allyspin-3p2pnp .allyspin-3ywg9x img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.allyspin-3p2pnp .allyspin-zm3z96 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.allyspin-3p2pnp .allyspin-qsn04h {
  flex: 1 1 30%;
  padding: 1rem;
}

.allyspin-3p2pnp .allyspin-f8vkqv {
  color: var(--text-color);
  font-weight: 700;
}

.allyspin-3p2pnp .allyspin-wiq64k {
  color: var(--text-color);
  font-weight: 600;
}

.allyspin-3p2pnp .allyspin-q5kprm {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .allyspin-3p2pnp .allyspin-3ywg9x {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .allyspin-3p2pnp .allyspin-wiq64k {
    font-size: 1rem;
  }
  .allyspin-3p2pnp .allyspin-f8vkqv {
    font-size: 0.875rem;
  }
  .allyspin-3p2pnp .allyspin-3ywg9x img {
    flex: 1 1 auto;
  }
}

.allyspin-3p2pnp .allyspin-64p5cb {
  margin: 0.allyspin-wtp59k 0;
}

@media screen and (max-width: 1024px) {
  .allyspin-3p2pnp,
  .allyspin-3p2pnp .allyspin-7aifzz,
  .allyspin-ypedct {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .allyspin-3p2pnp ol li,
  .allyspin-3p2pnp ul li {
    font-size: 1rem;
  }
}

.allyspin-0zb10w {
  color: var(--text-color);
  text-align: center;
}

.allyspin-jnm7lv {
  margin: 2rem 0;
}

.allyspin-wzbvgp,
.allyspin-718the {
  margin-bottom: 1rem;
}

.allyspin-wzbvgp {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.allyspin-wzbvgp.allyspin-smrprd .allyspin-r462sd {
  display: block;
}

.allyspin-wzbvgp.allyspin-smrprd .allyspin-psh0tv {
  transform: rotate(45deg);
}

.allyspin-e9o1gg {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.allyspin-psh0tv {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.allyspin-r462sd {
  display: none;
  padding-top: 1rem;
}

.allyspin-vpc8hw {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.allyspin-vpc8hw.allyspin-smrprd {
  transform: scaleX(-1);
}

.allyspin-j9r0dr {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .allyspin-k8dtrt {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.allyspin-7mpava {
  display: flex;
  align-items: center;
}

.allyspin-7mpava a {
  margin: 0 10px;
}

/* social */

.allyspin-t1o2ko {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .allyspin-t1o2ko {
    flex-wrap: wrap;
  }
}

.allyspin-t1o2ko li {
  display: flex;
  margin: 0 7px;
}

.allyspin-t1o2ko li svg {
  transition: 0.allyspin-022kbn ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .allyspin-t1o2ko li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.allyspin-a2qiro {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.allyspin-oxnrh1 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .allyspin-oxnrh1 {
    max-width: 100%;
  }
}

.allyspin-chphg3 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.allyspin-chphg3 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .allyspin-a2qiro,
  .allyspin-chphg3 {
    max-width: 100vw;
  }
}

.allyspin-lwf7ce {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.allyspin-vyghex {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.allyspin-ybz4fv ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.allyspin-vyghex::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.allyspin-ybz4fv ease;
}

.allyspin-lwf7ce.allyspin-e6nias .allyspin-vyghex::after {
  transform: rotate(45deg);
}

.allyspin-q1eldt {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.allyspin-022kbn ease, padding 0.allyspin-022kbn ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.allyspin-lwf7ce.allyspin-e6nias .allyspin-q1eldt {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.allyspin-57cwtv {
  margin: 25px 0;
}

.allyspin-yqiil3 > input:not(:checked) ~ label:hover,
.allyspin-yqiil3 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.allyspin-ji6mve.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.allyspin-wxvicg 44.allyspin-wrktxi.allyspin-hz0vgy.allyspin-ure865.allyspin-zqja1b.allyspin-jv98n6.allyspin-usvd77.allyspin-sy2vrc.allyspin-mzqya9.allyspin-12169x.allyspin-1mf4j4.allyspin-tow608.allyspin-w4h3hz 0l-12.allyspin-otraxr 30.allyspin-8t81z7.allyspin-e8q91y 2.allyspin-x109jl.allyspin-e8q91y 3.allyspin-p21tsu 3.allyspin-55bvzz.allyspin-2f4lnv 3.allyspin-fx0b1b.allyspin-kcwx3y.allyspin-z73z6y.allyspin-rb1u32 7-3.allyspin-otraxr 10.allyspin-1kdd1f.allyspin-rb1u32 23.allyspin-5xd2gf.allyspin-5cbwqm 1.allyspin-6rekxc 2.allyspin-otraxr 3.allyspin-5cbwqm 1.allyspin-2f4lnv 5.allyspin-l7oh4p.allyspin-2f4lnv 32.allyspin-9yvfjt.allyspin-kcwx3y 5.allyspin-w4h3hz 4.allyspin-rb1u32 9.allyspin-rb1u32 8.allyspin-2f4lnv 6.allyspin-pif8rj.allyspin-emtueh.allyspin-b2ynhn.allyspin-x2lri1.allyspin-vpp9b7 4.allyspin-msfdru.allyspin-vpp9b7 6.allyspin-vpp9b7 0l29.allyspin-w4h3hz 17.allyspin-nby2r4.allyspin-cy7hqo 2.allyspin-slqs8u 10.allyspin-u8eoeo.allyspin-otraxr 8.allyspin-0wn34u.allyspin-khkodu.allyspin-ej96g0.allyspin-1pvg1d.allyspin-6r19q0.allyspin-kcwx3y.allyspin-jv98n6.allyspin-otraxr 1.allyspin-34ua6c.allyspin-r0hd32.allyspin-0opzi1.allyspin-zjmbat.allyspin-ywrjg6.allyspin-6rekxc 1.allyspin-dgxq47.allyspin-2l8s1e.5z'/%3e%3c/svg%3e");
}

.allyspin-xh62yg {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .allyspin-xh62yg {
    gap: 16px 0;
  }
}

.allyspin-mrrp5i {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.allyspin-mrrp5i.allyspin-yux8p8 {
  display: block;
}

.allyspin-mrrp5i.allyspin-ojm904 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .allyspin-mrrp5i {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.allyspin-y3k1vz {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.allyspin-spp63m {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.allyspin-znkfza {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.allyspin-qsifrl small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.allyspin-qsifrl span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.allyspin-m3734v {
  font-size: 16px;
  line-height: 140%;
}

.allyspin-c6m1f8 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.allyspin-c6m1f8 .allyspin-a9jj9u {
  fill: #c2c0ce;
}

.allyspin-c6m1f8 [rating="1"] .allyspin-a9jj9u:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.allyspin-c6m1f8 [rating="2"] .allyspin-a9jj9u:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.allyspin-c6m1f8 [rating="3"] .allyspin-a9jj9u:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.allyspin-c6m1f8 [rating="4"] .allyspin-a9jj9u:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.allyspin-c6m1f8 [rating="5"] .allyspin-a9jj9u:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.allyspin-lbaf9y textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.allyspin-lbaf9y button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.allyspin-buiiyg {
  text-align: center;
  color: var(--success-color);
}

.allyspin-cf5ll4 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.allyspin-hb8217 table {
  width: 100%;
}

.allyspin-9g49q5 {
  display: flex;
  justify-content: center;
}

.allyspin-spaez9 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.allyspin-zuckwx {
  position: relative;
  z-index: 1;
}

.allyspin-lm1bet {
  position: relative;
  z-index: 2;
}

.allyspin-7h5537 {
  position: relative;
  z-index: 3;
}

.allyspin-9mfjaj {
  position: relative;
  z-index: 4;
}

.allyspin-q7lcmf {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.allyspin-skhwt2 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.allyspin-skhwt2 label {
  font-size: 14px;
}

.allyspin-skhwt2 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.allyspin-skhwt2 input,
.allyspin-skhwt2 textarea,
.allyspin-skhwt2 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.allyspin-skhwt2 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.allyspin-ybz4fv ease;
}
.allyspin-skhwt2 button:hover {
  background-color: #691204;
}
.allyspin-1ad8r6 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.allyspin-9ki39w ease-in;
}

.allyspin-1ad8r6 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.allyspin-rjfdpf .allyspin-5tf0vp:last-child {
  margin-right: 5px;
}

  .allyspin-pmkewd {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.allyspin-022kbn ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .allyspin-k5ghoa {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .allyspin-k5ghoa p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .allyspin-k5ghoa button {
    z-index: 2;
  }

  .allyspin-hetnnb {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.allyspin-ybz4fv ease;
    z-index: 10000;
  }

  

  .allyspin-hetnnb:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .allyspin-k5ghoa p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .allyspin-7k3l34 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .allyspin-7k3l34 {
      font-size: 12px;
    }
  }

  .allyspin-7sqqio {
  bottom: 40px;
  }